$HTTP["host"] =~ "^(www\.)?mostsexymen\.com" {
  var.servername = "mostsexymen.com"
  include "incl-docroot.conf"
}

$HTTP["host"] =~ "the\.mostsexymen\.com" {
  var.subdomain = "the"
  var.servername = "mostsexymen.com"
  include "incl-docsubroot.conf"

  # Make sure the wiki users get the right page
  url.redirect = (
    "^/party/db/*" => "/party/wiki.pl",
    "^/party/$" => "/party/wiki.pl"
  )
}

